
/* BACKGROUND */
body.custom {
	background: url('http://www.thecurriculumcornerfamily.com/wp-content/themes/thesis_185/custom/images/site_bg.jpg') repeat;
}

#page{background: transparent;}

#content_box {
    background: #ffffff;
    width: 100%;
}

/* HEADER ZONE */
.custom #header_area {background: transparent;}
   
.custom #header_area .page {background: transparent;}

.custom #header { 
   border:0px solid #993099;
   height:244px;
   width:1010px;
   padding-top:5px;
   padding-bottom:0;
   left: 0px;
   margin-top: 25px;
   background: transparent url('http://www.thecurriculumcornerfamily.com/wp-content/themes/thesis_185/custom/images/header.png')   no-repeat; 
   z-index: 1001;
   position: relative;
}


#clickableHeader {
	width: 1010px; 
	height: 210px; 
	position: absolute; 
	cursor: pointer;
	z-index: 1002;
}
/*SEARCH BAR*/
.custom #s {
	font-size: 15px;
	position: relative;
	float: right;
	top: -3px;
	right: 22px;
	background: #50D8E3;
	color: black;
	padding: 0.2em;
	width: 196px;
	border: none;
}
.custom .widget.thesis_widget_search {
	background: #fff;
}
/* NAV BAR */
.menu{
	background: #50d8e3;
	border-bottom:0px;
	width: 1010px;
	margin-bottom: 5px;
}

.custom .menu a {text-transform:none;} 

.custom .menu {text-align:center;}
.custom .menu li {display:inline;float:none;}
.custom .menu a  {display:inline-block;}

.home .headline_area {display:none;}

/* CONTENT AREA */
.homepage_container {
	width: 1015px;
	background-color: transparent;
	position: relative;
	top: -20px;
	left: -10px;
	margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */
	overflow: hidden;
}

.col1 {
	float: left;
	width: 220px;
	padding-bottom: 10px;;
}

.spotlight{
	height:340px;
	margin-bottom: 10px;
	background:#fd3265;}
	
.emailus{
	margin-top:10px;}


.col2 {
	padding-right:10px;
	padding-left: 10px;
	width: 590px;
	float: left;
}
.centerad{
	background: #bdda59;
	margin: 10px 0px;
	padding-top:5px;
}
	
.coming{
	background: #fbc247;
	color:white;
	width:560px;
	padding:15px;
	font-size: 19px;
	line-height: 0px;}
	
.col3 {
	float: left;
	width: 175px;

}

.jillcathy{
	background: #bdda59;
	width: 172px;
	height: 144px;
	padding-top: 7px;
	padding-left: 7px;
}
	
.whatsnew{
	margin-top:10px;
	background: #50d8e3;
	padding-bottom: 5px;
	margin-bottom: 10px;
	width: 180px;
}
#whatsnew {
	width:150px;
	}
	
.social_media{
	background: #fd3265;
	width: 172px;
	padding-top: 7px;
	padding-left: 7px;}

.fblikebox{
	background: white;
	width: 159px;
	margin-bottom: 5px;
	padding: 3px;
}
	
